.tight.oneontwo .layout7 .column2 > div,
.tight.oneontwo .layout7 .column3 > div {
    padding-top: 0;
}

.section--single .slider--advanced .slide__panel {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 4.5% 5%;
}

.section--single .slider--advanced .slide__title {
    position: absolute;
    top: auto;
    right: 5%;
    bottom: 7%;
    left: auto;
    font-size: 2rem;
    font-weight: 400;
    line-height: 1.4;
    text-align: right;
	padding: 2px 10px;
	background-color: rgba(0,0,0,0.7);
}



